<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div>
    <img class="header" src="vlogo.jpg">

    <div class="links">
    <a href="/index.html">Портфолио</a>
    <a href="resume.html">Резюме</a>
    <a href="animation.html">Анимация</a>
    </div>
    <div class="images">
    <button class="button" onclick="backImg()"> <img class="imgBtn" src="button.svg" width="20px" height="25px"/> </button>
    <div class="imgWrapper">

    <img class="slider" id="slider" src="ma.png"/>
    </div>
    <div class="itc-slider__item">

        <img src="ma.png">

        <img src="ch.jpg">
    
        <img src="r.jpg">
    
        <img src="x.jpg">
    </div>


    <button class="button" onclick="forwImg()"> <img  src="button.svg" width="20px" height="25px"/> </button>    
  
    <p class="text1" id="text1">Тибетский мастиф - экстремально большая собака с «львиной» гривой.Рост — 60—77 см.</p>
    <div id="myDIV" class="header">
    <input class="text2" type="text2" id="text2"  name="key" placeholder="Заголовок комментария"></input>
    <button class="button1" onclick="handleClick()">Добавить</button>   
    <ul class="list" id="list">
    </ul>
    </div>
    <h1 class="comment">Все комментарии</h1>
    </div>
    

    <script src="script.js"></script>
  

  </div>
  <footer class="footer1">
    <ul class="social">
       <a href="#"><ion-icon name="logo-facebook"></ion-icon></a>
       <a href="#"><ion-icon name="logo-twitter"></ion-icon></a>
       <a href="#"><ion-icon name="logo-instagram"></ion-icon></a>

   </footer>
   <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
</body>
</html>